<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="4.0.html">الفصل 4 : عملية بناء السلام</a></h4>  
    
    <h3>4.1 نظرة عامة على عمليات بناء السلام</h3>
    
    <h2>نظرة عامة على عمليات بناء السلام</h2>
    
    <hr />
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103861&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <a href="https://api.soundcloud.com/tracks/343103861/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener">انقر هنا للتنزيل</a>
    
    <strong>نص مكتوب</strong>
    <p>قد تبدو تسمية هذا الفصل باسم نظرة عامة على عمليات بناء السلام كنوع من الطموح؛ إذ أن كل عملية من عمليات بناء السلام تعتبر فريدة من نوعها. وعلى الرغم من هذه الاختلافات، يمكنك أن تفكر ببعض جوانب بناء السلام التي يمكن التنبؤ بها. وعلى سبيل المثال، يجب على أي من بناة السلام فهم البيئة أو السياق الذي يعمل فيه. هل يبدو أنه يحتاج إلى تحليل الصراعات؟ ولفهم ذلك السياق، فقد تحتاج إلى إجراء مقابلة مع الأشخاص، أو عقد اجتماعات تمهيدية. وعلينا إذن أن نستخدم مهارات الاستماع الفعال لدينا. ولكن بعيدًا عن معرفة الوضع العام، علينا أن نفكر فيما نأمل في تحقيقه ولماذا نريد تحقيقه. وأحيانًا يستخدم ممارسو بناء السلام إطار أو نهج ما لحل المشكلات. ومن خلال هذا المنظور، قد تطرح السؤال "ما هي المشكلة أو الصراع الذي أحاول حله؟" أو "ما هي العوائق التي تحول دون تحقيق غرضي؟" وقد يسلط بعض الممارسين الضوء على ذلك في بعض الحالات الأخرى، فقد يبحث الشخص عن النهج الناجح الذي يُطلق عليه نهج التحري التقييمي، الذي يطرح فيه الشخص سؤالاً مثل "ما الذي يعمل بنجاح هنا؟ وما هي مصادر القدرة على الصمود؟ وما هي علامات الاعتماد المتبادل؟" سواء كنت تبحث عن مشكلات لحلها أو عن جوانب إيجابية للاستناد إليها، فأي عملية لبناء السلام تتطلب وضع خطة. وتشتمل هذه الخطة على تحديد الوضع الذي ترغب في العمل فيه، ونقاط القوة لديك وقدراتك، وتحليل الوضع وفهمه، ثم تطوير الحلول التي يمكن تطبيقها ووضع الرؤية والأهداف والغايات أو الأنشطة. وتتألف دورة التخطيط من أربع مراحل رئيسية، تبدأ بوضع الخطة، ويليها مرحلة تنفيذ الخطة. وعند تنفيذ الخطة، يقوم الممارس بمراقبة التنفيذ أو دراسته، ثم تقييم المشروع في نهاية المطاف لتحديد مدى فعالية المشروع.</p>
    
    <p>
    ونظرًا لأن بناة السلام يعملون في عدة مجالات، مثل الرعاية الصحية أو التعليم أو الأشخاص الذين يقومون ببناء الطرق أو البينة التحتية والأشخاص الذين يُجرون المحاورات أو يقدمون الدعم لمؤتمرات السلام، فمن الواضح أننا جميعاً لدينا مهام مختلفة وأهداف مختلفة. لكن السؤال الذي ينبغي أن يكون شاملاً إلى حد ما هو، "ما الذي آمل في تحقيقه وكيف أتمنى تحقيقه؟" وهناك مفهوم رئيسي أكثر أهمية تقوم عليه أعمال بناء السلام وتسترشد به. وغالبًا ما يشار إلى هذا المفهوم بمبدأ عدم إلحاق الضرر. وقد يشير إليه الآخرون باسم حساسية الصراع. وتذكرنا هذه المفاهيم بأننا عندما نتعاون مع أطراف تعاني من الصراع العنيف، يجب علينا أن نراعي احتمالية زيادة الأمور سوءًا بسبب التدخل بحسن نية. وأفضل مثل نضربه على ذلك: المنظمة التي اعتقدت أنه بحفرها بئرًا ارتوازيًا في إحدى المناطق، ستجعل الأطفال والأسر بحالة صحية أفضل لأنهم سيشربون مياه نقية. لكن حماسها من أجل تحقيق نتائج الرعاية الصحية، جعلها تغفل عن التحليل المراعي لنشوب الصراعات الذين كان سيخبرهم بأن المكان الذي اختارته لحفر البئر الارتوازي يقع ضمن أراضي مجموعة معينة، تعتقد الآن بأن البئر أصبح مملوكًا لها، ولا تسمح للمجموعات الأخرى باستخدامه. أتمنى عند هذه النقطة أن تكون قد بدأت في إدراك أن العمل في مجال بناء السلام يتميز بالتحدي والتعقيد. بالتأكيد هو كذلك. لكن لا توجد في الواقع بدائل فعالة له. وسنواصل إحراز التقدم من خلال الأنشطة التي تم تخطيطها وتحليلها جيدًا والمنفَذة بطريقة مراعية لنشوب الصراعات، مع وضع الملكية المحلية في المقام الأول. وسنستخدم مثل الإنصات الفعال أو الحوار أو التفاوض أو الأدوار المختلفة للأطراف الخارجية حسب الحاجة. وسنركز على العديد من الخيارات السلمية المتاحة لحل المشاكل وسنساعد أطراف الصراع في التوصل إلى حلول مستدامة لمشاكلهم. مرحبًا بك في العمل كأحد بناة السلام.</p>
    
    <img src="Files/quote.png" alt="" />
    
    <h1>"عندما تُقدم المساعدة الدولية في سياق أحد النزاعات العنيفة، فإنها تُصبح جزءًا من ذلك السياق، وبالتالي، تكون جزءًا من النزاع ذاته".</h1>
    
    <p>— ماري ب. أندرسن —</p>

    <h2>بث صوتي لضيف خبير</h2>
    <br />
    <p><strong>حول خداع الذات في مجال عملية بناء السلام</strong></p>
    </p>
    <p>ساندرا ميلون / نائب الرئيس التنفيذي / مؤسسة Search for Common Ground</p>
    
    <iframe width="100%" height="166" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F214040349&color=ff5500&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false" frameborder="0"></iframe>
    
    <a href="https://www.usipglobalcampus.org/?p=7077" target="_blank" rel="noopener">انقر هنا للاستماع إلى المقابلة كاملة.</a>
    
    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flicker مصدرها ClubhouseStudio.</a></p>
    
    <h2>مصدر رئيسي</h2>
    
    <p><strong>"تحسين تقييم عملية بناء السلام: مقاربة ميدانية شاملة"</strong></p>
    بواسطة أندرو بلوم</p>

    <blockquote><p>في مايو 2010، أُطلِق مشروع تقييم عملية بناء السلام "Peacebuilding "Evaluation من خلال تعاون منظمة "Alliance for Peacebuilding" مع معهد السلام الأمريكي. وعقد المشروع، على مدار عام كامل، سلسلة من الاجتماعات في واشنطن العاصمة. وكان الهدف من هذا المشروع هو تعزيز التعاون بين الممولين والمُنفذين وصانعي السياسات من أجل تحسين ممارسة التقييم في مجال عملية بناء السلام. وهذا التقرير مستوحى من المحادثات العميقة والموسعة التي جرت في تلك الاجتماعات. وكان الموضوع الرئيسي لهذه المحادثات هو أن المناهج الشاملة المُصممة للتصدي للتحديات العامة تُعد أمرًا ضروريًا إذا كان الهدف من ممارسة تقييم عملية بناء السلام هو إحراز تقدمًا.</p></blockquote>
    <a href="http://www.usip.org/sites/default/files/SR-Improving-Peace-Building-Evaluation.pdf" target="_blank" rel="noopener">انقر هنا للتنزيل. <img src="Files/SR-Improving-Peace-Building-Evaluation.jpeg" alt="" /></a>
    
</div>
